Image::ExifTool::MPF(3)

NAME
Image::ExifTool::MPF - Read Multi-Picture Format information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains tag definitions and routines to read Multi-Picture Format (MPF) information from JPEG images.

AUTHOR
Copyright 2003-2012, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

http://www.cipa.jp/english/hyoujunka/kikaku/pdf/DC-007_E.pdf <http://www.cipa.jp/english/hyoujunka/kikaku/pdf/DC-007_E.pdf>

SEE ALSO
"MPF Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)